Subject: Re: Profile shortlisted for Customer Support
From: Diksha Garg <[email-masked]>
To: [email-masked]
Date: Wed, 1 Sep 2021 17:47:58 +0530

Hi there!

I got this email 7 days ago that my profile have been shortlisted for the
position of Customer Care Executive and apply on bellow test to proceed
further. I have given this test but i haven't heard anything further from
you about it. I have been getting this same shortlisted email for days now.
Can you please let me know what's the next step for this??

Thank you!
Diksha

On Tue, 24 Aug 2021, 20:25 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
> Company Name: Info Edge
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Info Edge (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=oAyYms5LXYl3IKCxyFJPD81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>